<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1742315859" ManualUpdate="1" CoreUpdate="0" Date="2025-03-18 19:37:39" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250318-nightly build 5277">
  <Info>- Translated using Weblate (Ukrainian)
- Translated using Weblate (Russian)
- Translated using Weblate (Romanian)
- Merge remote-tracking branch 'weblate/master'
- Translated Squirrel scripts using Weblate (Russian)
- Translated using Weblate (Russian)
- Translated Squirrel scripts using Weblate (English)
- Update i18n
- Translated using Weblate (Romanian)
- Translated using Weblate (Russian)
- Translated using Weblate (English)
- Added translation using Weblate (Korean)
- Added translation using Weblate (Serbian)
- Added translation using Weblate (Persian)
- Added translation using Weblate (Swedish)
- Added translation using Weblate (French)
- Added translation using Weblate (Arabic)
- Added translation using Weblate (Hungarian)
- Added translation using Weblate (Croatian)
- Added translation using Weblate (Ukrainian)
- Added translation using Weblate (Romanian)
- Added translation using Weblate (Turkish)
- Translated using Weblate (Romanian)
- Translated using Weblate (Romanian)
- Add english i18n file for squirrel scripts
- Deleted translation using Weblate (Moldavian)
- Added translation using Weblate (Moldavian)
</Info>
</UpdateInfo>